[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoGetTextSize

DoGetTextSize calls TextExtent to find width and height of specified text string

## Declaration

Source position: graphics.pp line 1029

`protected procedure TCanvas.DoGetTextSize(`
`Text: String;`
`var w: Integer;`
`var h: Integer`
`); override;`

## See also

TFPCustomCanvas.DoGetTextSize
TCanvas.TextExtent |  | TextExtent - returns the total size of the specified text

The latest version of this document can be found at lazarus-ccr.sourceforge.net.